@article{Woodrow1988,
author = {Woodrow, IE},
file = {:home/nima/Downloads/mendeley{\_}PDF/woodrow1988.pdf:pdf},
journal = {Ann. Rev. Plant Physiol.},
title = {{Enzymatic regulation of photosynthetic CO2 fixation in C3 plants}},
year = {1988}
}
@article{hofmeyr2000regulating,
  title={Regulating the cellular economy of supply and demand},
  author={Hofmeyr, Jan-Hendrik S and Cornish-Bowden, Athel},
  journal={FEBS letters},
  volume={476},
  number={1-2},
  pages={47--51},
  year={2000},
  publisher={Wiley Online Library}
}
@article{laisk2006c3,
  title={C3 photosynthesis in silico},
  author={Laisk, Agu and Eichelmann, Hillar and Oja, Vello},
  journal={Photosynthesis research},
  volume={90},
  number={1},
  pages={45--66},
  year={2006},
  publisher={Springer}
}
@article{stitt2012starch,
  title={Starch turnover: pathways, regulation and role in growth},
  author={Stitt, Mark and Zeeman, Samuel C},
  journal={Current opinion in plant biology},
  volume={15},
  number={3},
  pages={282--292},
  year={2012},
  publisher={Elsevier}
}
@article{preiser2018supply,
  title={Supply and consumption of glucose 6-phosphate in the chloroplast stroma},
  author={Preiser, Alyssa L and Banerjee, Aparjita and Fisher, Nicholas and Sharkey, Thomas D},
  journal={bioRxiv},
  pages={442434},
  year={2018},
  publisher={Cold Spring Harbor Laboratory}
}
@article{neuhaus2000nonphotosynthetic,
  title={Nonphotosynthetic metabolism in plastids},
  author={Neuhaus, HE and Emes, MJ},
  journal={Annual review of plant biology},
  volume={51},
  number={1},
  pages={111--140},
  year={2000},
  publisher={Annual Reviews 4139 El Camino Way, PO Box 10139, Palo Alto, CA 94303-0139, USA}
}
@article{igamberdiev2001role,
  title={The role of photorespiration in redox and energy balance of photosynthetic plant cells: a study with a barley mutant deficient in glycine decarboxylase},
  author={Igamberdiev, Abir U and Bykova, Natalia V and Lea, Peter J and Gardestr{\"o}m, Per},
  journal={Physiologia Plantarum},
  volume={111},
  number={4},
  pages={427--438},
  year={2001},
  publisher={Wiley Online Library}
}
@article{raines2011increasing,
  title={Increasing photosynthetic carbon assimilation in C3 plants to improve crop yield: current and future strategies},
  author={Raines, Christine A},
  journal={Plant physiology},
  volume={155},
  number={1},
  pages={36--42},
  year={2011},
  publisher={Am Soc Plant Biol}
}
@article{kruger2003oxidative,
  title={The oxidative pentose phosphate pathway: structure and organisation},
  author={Kruger, Nicholas J and von Schaewen, Antje},
  journal={Current opinion in plant biology},
  volume={6},
  number={3},
  pages={236--246},
  year={2003},
  publisher={Elsevier}
}
@article{morales2018silico,
  title={In silico analysis of the regulation of the photosynthetic electron transport chain in C3 plants},
  author={Morales, Alejandro and Yin, Xinyou and Harbinson, Jeremy and Driever, Steven M and Molenaar, Jaap and Kramer, David M and Struik, Paul C},
  journal={Plant physiology},
  volume={176},
  number={2},
  pages={1247--1261},
  year={2018},
  publisher={Am Soc Plant Biol}
}
@article{Morales2018,
abstract = {Infantile type hypophosphatasia, an autosomal recessive disease with severe clinical manifestations, is characterized biochemically by subnormal activities of circulating alkaline phosphatase. In this report, we presented a five-day-old male with this rare disorder. His parents were first cousins, and he was first seen for jaundice. He had soft calvaria, large fontanel, extremely wide cranial sutures, low-set ears, a depressed nasal bridge, funnel chest, and short and bowed distal limbs. Roentgenographic studies showed widened sutures and poor ossification of the skull, bowing of the femora and slight modeling defects in the long bones. A low serum alkaline phosphatase activity led us to measure excretion of phosphoethanolamine and found it to be increased.},
author = {Morales, Alejandro and Kaiser, Elias and Yin, Xinyou and Harbinson, Jeremy and Molenaar, Jaap and Driever, Steven M. and Struik, Paul C.},
doi = {10.1111/pce.13119},
file = {:home/anna/Dropbox/Articles/Morales_2018_DynamicModelOfCO2.pdf:pdf},
isbn = {1365-3040},
issn = {13653040},
journal = {Plant Cell Environ.},
keywords = {Arabidopsis,Rubisco,Rubisco activase,lightflecks,photosynthesis,stomatal conductance,sunflecks},
number = {3},
pages = {589--604},
pmid = {7732610},
title = {{Dynamic modelling of limitations on improving leaf CO2assimilation under fluctuating irradiance}},
volume = {41},
year = {2018}
}





@incollection{rubin2009modeling,
  title={Modeling of the primary processes in a photosynthetic membrane},
  author={Rubin, Andrew and Riznichenko, Galina},
  booktitle={Photosynthesis in silico},
  pages={151--176},
  year={2009},
  publisher={Springer}
}
@article{ebenhoh2011minimal,
  title={A minimal mathematical model of nonphotochemical quenching of chlorophyll fluorescence},
  author={Ebenh{\"o}h, Oliver and Houwaart, Torsten and Lokstein, Heiko and Schlede, Stephanie and Tirok, Katrin},
  journal={Biosystems},
  volume={103},
  number={2},
  pages={196--204},
  year={2011},
  publisher={Elsevier}
}
@article{zaks2012kinetic,
  title={A kinetic model of rapidly reversible nonphotochemical quenching},
  author={Zaks, Julia and Amarnath, Kapil and Kramer, David M and Niyogi, Krishna K and Fleming, Graham R},
  journal={Proceedings of the National Academy of Sciences},
  volume={109},
  number={39},
  pages={15757--15762},
  year={2012},
  publisher={National Acad Sciences}
}
@article{vershubskii2014modeling,
  title={Modeling of the photosynthetic electron transport regulation in cyanobacteria},
  author={Vershubskii, AV and Mishanin, VI and Tikhonov, AN},
  journal={Biochemistry (Moscow) Supplement Series A: Membrane and Cell Biology},
  volume={8},
  number={3},
  pages={262--278},
  year={2014},
  publisher={Springer}
}
@article{zhu2007optimizing,
  title={Optimizing the distribution of resources between enzymes of carbon metabolism can dramatically increase photosynthetic rate: a numerical simulation using an evolutionary algorithm},
  author={Zhu, Xin-Guang and de Sturler, Eric and Long, Stephen P},
  journal={Plant physiology},
  volume={145},
  number={2},
  pages={513--526},
  year={2007},
  publisher={Am Soc Plant Biol}
}
@article{zhu2009simple,
  title={A simple model of the Calvin cycle has only one physiologically feasible steady state under the same external conditions},
  author={Zhu, Xin-Guang and Alba, Rafael and de Sturler, Eric},
  journal={Nonlinear Analysis: Real World Applications},
  volume={10},
  number={3},
  pages={1490--1499},
  year={2009},
  publisher={Elsevier}
}
@article{hahn1986mathematical,
  title={A mathematical model of the Calvin cycle: analysis of the steady state},
  author={Hahn, Brian D},
  journal={Annals of botany},
  volume={57},
  number={5},
  pages={639--653},
  year={1986},
  publisher={Oxford University Press}
}
@article{zhu2013photosynthesis,
  title={e-photosynthesis: a comprehensive dynamic mechanistic model of C3 photosynthesis: from light capture to sucrose synthesis},
  author={ZHU, XIN-GUANG and Wang, YU and Ort, Donald R and Long, Stephen P},
  journal={Plant, cell \& environment},
  volume={36},
  number={9},
  pages={1711--1727},
  year={2013},
  publisher={Wiley Online Library}
}




@article{hendriks2003adp,
  title={ADP-glucose pyrophosphorylase is activated by posttranslational redox-modification in response to light and to sugars in leaves of Arabidopsis and other plant species},
  author={Hendriks, Janneke HM and Kolbe, Anna and Gibon, Yves and Stitt, Mark and Geigenberger, Peter},
  journal={Plant Physiology},
  volume={133},
  number={2},
  pages={838--849},
  year={2003},
  publisher={Am Soc Plant Biol}
}
@article{Tapia2000,
abstract = {Enolization and subsequent oxygenation transition structures are calculated as saddle points for a minimal model, isolated and with a magnesium coordination sphere. Only the magnesium-embedded enolization transition structure has a substrate dihedral O2-C2-C3-O3 of around -58°. This conformation is enforced by the carbamylated-lysine via H-bonding to O3 thereby creating a necessary condition to produce spin scramble during oxygen fixation. The calculations suggest all bond breaking and making related to intra- molecular hydrogen shuttle processes are homolytic. This would explain the electronic activation of the C2-center to carry on either O2or CO2fixation depending upon which species is in the neighborhood.},
author = {Tapia, O. and Oliva, M{\'{o}}nica and Safont, Vicent S. and Andr{\'{e}}s, Juan},
doi = {10.1016/S0009-2614(00)00500-5},
file = {:home/nima/Downloads/mendeley{\_}PDF/tapia2000.pdf:pdf},
issn = {00092614},
journal = {Chemical Physics Letters},
keywords = {29,34,a quantum-chemical study of,chemical physics letters 323,cplett,elsevier,nl r locate r,transition structures for enolization,une 2000,www,{\v{z}} 2000},
number = {1-2},
pages = {29--34},
title = {{A quantum-chemical study of transition structures for enolization and oxygenation steps catalyzed by rubisco: On the role of magnesium and carbamylated Lys-201 in opening oxygen capture channel}},
volume = {323},
year = {2000}
}
@article{Raines2003,
abstract = {The sequence of reactions in the Calvin cycle, and the biochemical characteristics of the enzymes involved, have been known for some time. However, the extent to which any individual enzyme controls the rate of carbon fixation has been a long standing question. Over the last 10 years, antisense transgenic plants have been used as tools to address this and have revealed some unexpected findings about the Calvin cycle. It was shown that under a range of environmental conditions, the level of Rubisco protein had little impact on the control of carbon fixation. In addition, three of the four thioredoxin regulated enzymes, FBPase, PRKase and GAPDH, had negligible control of the cycle. Unexpectedly, non-regulated enzymes catalysing reversible reactions, aldolase and transketolase, both exerted significant control over carbon flux. Furthermore, under a range of growth conditions SBPase was shown to have a significant level of control over the Calvin cycle. These data led to the hypothesis that increasing the amounts of these enzymes may lead to an increase in photosynthetic carbon assimilation. Remarkably, photosynthetic capacity and growth were increased in tobacco plants expressing a bifunctional SBPase/FBPase enzyme. Future work is discussed which will further our understanding of this complex and important pathway, particularly in relation to the mechanisms that regulate and co-ordinate enzyme activity.},
author = {Raines, Christine A.},
doi = {10.1023/A:1022421515027},
file = {:home/nima/Downloads/mendeley{\_}PDF/Raines2003.pdf:pdf},
isbn = {0166-8595},
issn = {01668595},
journal = {Photosynthesis Research},
keywords = {Carbon allocation,Overexpression,Photosynthesis,Primary carbon fixation,Transgenic plants},
number = {1},
pages = {1--10},
pmid = {16245089},
title = {{The Calvin cycle revisited}},
volume = {75},
year = {2003}
}
@article{Raines2000,
abstract = {Sedoheptulose-1,7-bisphosphatase (SBPase; EC 3.1.3.37) catalyses the dephosphorylation of sedoheptulose-1,7-bisphosphate in the regenerative phase of the Calvin cycle, Antisense plants with reduced levels of SBPase have decreased photosynthetic capacity and altered carbohydrate status, leading to modifications in growth and development. The catalytic activity of SBPase is regulated by light via the ferredoxin/thioredoxin system. Recently, the amino acids within the SBPase protein involved in this regulatory mechanism have been identified and a deregulated, permanently active form of the enzyme has been produced using site-directed mutagenesis, This paper explores how transgenic Nicotiana tabacum cv, Samsun plants, containing the deregulated form of the SBPase enzyme, may lead to a better understanding of the in vivo role of light activation of this important Calvin cycle enzyme.},
author = {Raines, Christine A. and Harrison, Elizabeth P. and {\"{O}}l{\c{c}}er, H{\"{u}}lya and Lloyd, Julie C.},
doi = {10.1034/j.1399-3054.2000.1100303.x},
file = {:home/nima/Downloads/mendeley{\_}PDF/Raines2000.pdf:pdf},
isbn = {0031-9317},
issn = {00319317},
journal = {Physiologia Plantarum},
keywords = {2000,303,308,all rights reser 6,copyright,ed,physiologia plantarum 2000,printed in ireland,siologia plantarum 110},
number = {3},
pages = {303--308},
pmid = {4579},
title = {{Investigating the role of the thiol-regulated enzyme sedoheptulose-1,7-bisphosphatase in the control of photosynthesis}},
volume = {110},
year = {2000}
}
@article{Munekage2004,
abstract = {Photosynthesis provides at least two routes through which light energy can be used to generate a proton gradient across the thylakoid membrane of chloroplasts, which is subsequently used to synthesize ATP. In the first route, electrons released from water in photosystem II (PSII) are eventually transferred to NADP+ by way of photosystem I (PSI). This linear electron flow is driven by two photochemical reactions that function in series. The cytochrome b6f complex mediates electron transport between the two photosystems and generates the proton gradient (DeltapH). In the second route, driven solely by PSI, electrons can be recycled from either reduced ferredoxin or NADPH to plastoquinone, and subsequently to the cytochrome b6f complex. Such cyclic flow generates DeltapH and thus ATP without the accumulation of reduced species. Whereas linear flow from water to NADP+ is commonly used to explain the function of the light-dependent reactions of photosynthesis, the role of cyclic flow is less clear. In higher plants cyclic flow consists of two partially redundant pathways. Here we have constructed mutants in Arabidopsis thaliana in which both PSI cyclic pathways are impaired, and present evidence that cyclic flow is essential for efficient photosynthesis.},
author = {Munekage, Yuri and Hashimoto, Mihoko and Miyake, Chikahiro and Tomizawa, Ken Ichi and Endo, Tsuyoshi and Tasaka, Masao and Shikanai, Toshiharu},
doi = {10.1038/nature02598},
file = {:home/nima/Downloads/mendeley{\_}PDF/munekage2004.pdf:pdf},
isbn = {1476-4687 (Electronic)$\backslash$n0028-0836 (Linking)},
issn = {00280836},
journal = {Nature},
keywords = {cyclic electron flow around,photosystem i is essential,ters to nature},
number = {6991},
pages = {579--582},
pmid = {15175756},
title = {{Cyclic electron flow around photosystem I is essential for photosynthesis}},
volume = {429},
year = {2004}
}
@article{Kruger2003,
abstract = {The oxidative pentose phosphate pathway is a major source of reducing power and metabolic intermediates for biosynthetic processes. Some, if not all, of the enzymes of the pathway are found in both the cytosol and plastids, although the precise distribution of their activities varies. The apparent absence of sections of the pathway from the cytosol potentially complicates metabolism. These complications are partly offset, however, by exchange of intermediates between the cytosol and the plastids through the activities of a family of plastid phosphate translocators. Molecular analysis is confirming the widespread presence of multiple genes encoding each of the enzymes of the oxidative pentose phosphate pathway. Differential expression of these isozymes may ensure that the kinetic properties of the activity that catalyses a specific reaction match the metabolic requirements of a particular tissue. This hypothesis can be tested thanks to recent developments in the application of13C-steady-state labelling strategies. These strategies make it possible to quantify flux through metabolic networks and to discriminate between pathways of carbohydrate oxidation in the cytosol and plastids.},
author = {Kruger, Nicholas J. and {Von Schaewen}, Antje},
doi = {10.1016/S1369-5266(03)00039-6},
file = {:home/nima/Downloads/mendeley{\_}PDF/kruger2003.pdf:pdf},
isbn = {1369-5266 (Print)$\backslash$r1369-5266 (Linking)},
issn = {13695266},
journal = {Current Opinion in Plant Biology},
keywords = {and antje von schaewen,nicholas j kruger {\~{a}},pathway,structure and organisation,the oxidative pentose phosphate,y},
number = {3},
pages = {236--246},
pmid = {12753973},
title = {{The oxidative pentose phosphate pathway: Structure and organisation}},
volume = {6},
year = {2003}
}
@article{Kramer2004,
abstract = {Plant photosynthesis performs the remarkable feat of converting light energy into usable chemical forms, which involves taming highly reactive intermediates without harming plant cells. This requires an apparatus that is not only efficient and robust but also flexible in its responses to changing environmental conditions. It also requires that the output of the energy-storing reactions be matched with the demands of metabolism. This article addresses the mechanisms by which this flexibility is achieved for short-term environmental changes. We argue that chloroplasts need two types of flexible mechanisms: one for modulating the output ratio of ATP:NADPH, which involves cyclic electron flux around photosystem I; and another for changing the regulatory sensitivity of the light-harvesting antenna to electron (and proton) flow.},
author = {Kramer, David M. and Avenson, Thomas J. and Edwards, Gerald E.},
doi = {10.1016/j.tplants.2004.05.001},
file = {:home/nima/Downloads/mendeley{\_}PDF/kramer2004.pdf:pdf},
isbn = {1360-1385},
issn = {13601385},
journal = {Trends in Plant Science},
keywords = {7 july 2004,9 no,dynamic flexibility in the,light,trends in plant science,vol},
number = {7},
pages = {349--357},
pmid = {15231280},
title = {{Dynamic flexibility in the light reactions of photosynthesis governed by both electron and proton transfer reactions}},
volume = {9},
year = {2004}
}
@article{Dekker2005,
abstract = {The light reactions of photosynthesis in green plants are mediated by four large protein complexes, embedded in the thylakoid membrane of the chloroplast. Photosystem I (PSI) and Photosystem II (PSII) are both organized into large supercomplexes with variable amounts of membrane-bound peripheral antenna complexes. PSI consists of a monomeric core complex with single copies of four different LHCI proteins and has binding sites for additional LHCI and/or LHCII complexes. PSII supercomplexes are dimeric and contain usually two to four copies of trimeric LHCII complexes. These supercomplexes have a further tendency to associate into megacomplexes or into crystalline domains, of which several types have been characterized. Together with the specific lipid composition, the structural features of the main protein complexes of the thylakoid membranes form the main trigger for the segregation of PSII and LHCII from PSI and ATPase into stacked grana membranes. We suggest that the margins, the strongly folded regions of the membranes that connect the grana, are essentially protein-free, and that protein-protein interactions in the lumen also determine the shape of the grana. We also discuss which mechanisms determine the stacking of the thylakoid membranes and how the supramolecular organization of the pigment-protein complexes in the thylakoid membrane and their flexibility may play roles in various regulatory mechanisms of green plant photosynthesis. {\textcopyright} 2004 Elsevier B.V. All rights reserved.},
author = {Dekker, Jan P. and Boekema, Egbert J.},
doi = {10.1016/j.bbabio.2004.09.009},
file = {:home/nima/Downloads/mendeley{\_}PDF/dekker2005.pdf:pdf},
isbn = {00052728},
issn = {00052728},
journal = {Biochimica et Biophysica Acta - Bioenergetics},
keywords = {Cyclic electron transport,Cytochrome b6/f complex,Grana,Light-harvesting complex,Nonphotochemical quenching,Photosynthesis,Photosystem I,Photosystem II,State transition,Supercomplex,Thylakoid membrane},
number = {1-2},
pages = {12--39},
pmid = {15620363},
title = {{Supramolecular organization of thylakoid membrane proteins in green plants}},
volume = {1706},
year = {2005}
}
@article{Chiadmi1999,
abstract = {Sunlight provides the energy source for the assimilation of carbon dioxide by photosynthesis, but it also provides regulatory signals that switch on specific sets of enzymes involved in the alternation of light and dark metabolisms in chloroplasts. Capture of photons by chlorophyll pigments triggers redox cascades that ultimately activate target enzymes via the reduction of regulatory disulfide bridges by thioredoxins. Here we report the structure of the oxidized, low-activity form of chloroplastic fructose-1, 6-bisphosphate phosphatase (FBPase), one of the four enzymes of the Calvin cycle whose activity is redox-regulated by light. The regulation is of allosteric nature, with a disulfide bridge promoting the disruption of the catalytic site across a distance of 20 A. Unexpectedly, regulation of plant FBPases by thiol-disulfide interchange differs in every respect from the regulation of mammalian gluconeogenic FBPases by AMP. We also report a second crystal form of oxidized FBPase whose tetrameric structure departs markedly from D(2) symmetry, a rare event in oligomeric structures, and the structure of a constitutively active mutant that is unable to form the regulatory disulfide bridge. Altogether, these structures provide a structural basis for redox regulation in the chloroplast.},
author = {Chiadmi, M and Navaza, A and Miginiac-Maslow, M and Jacquot, J P and Cherfils, J},
doi = {10.1093/emboj/18.23.6809},
file = {:home/nima/Downloads/mendeley{\_}PDF/chiadmi1999.pdf:pdf},
issn = {0261-4189},
journal = {The EMBO journal},
keywords = {allostery,chloroplast,photosynthesis,redox,regulation,thioredoxin},
number = {23},
pages = {6809--15},
pmid = {10581254},
title = {{Redox signalling in the chloroplast: structure of oxidized pea fructose-1,6-bisphosphate phosphatase.}},

volume = {18},
year = {1999}
}
@article{Calvin1962,
author = {Calvin, Melvin},
file = {:home/nima/Downloads/mendeley{\_}PDF/Calvin-1962.pdf:pdf},
journal = {Angewandte Chemie},
number = {1937},
pages = {65--75},
title = {{The Path of Carbon in Photosynthesis}},
volume = {881},
year = {1962}
}
@article{H.BrandesFWLarimer1996,
author = {{H. Brandes, FW Larimer}, FC Hartman},
file = {:home/nima/Downloads/mendeley{\_}PDF/brandes1996.pdf:pdf},
journal = {The Journal of Biological Chemistry},
keywords = {munication,the,the molecular pathway for},
number = {Feb 16},
title = {{The Molecular Pathway for the Regulation of Phosphoribulokinase by Thioredoxin f*}},
volume = {271, No. 7},
year = {1996}
}
@article{D.ArnonMBAllen1954,
author = {{D. Arnon, MB Allen}, FR Whatley},
file = {:home/nima/Downloads/mendeley{\_}PDF/arnon1954.pdf:pdf},
journal = {Nature},
keywords = {1954 nature publishing group,954 nature publishing group},
pages = {391--396},
title = {{Photosynthesis by isolated Chloroplasts}},
volume = {174},
year = {1954}
}
@article{Andersson2008,
abstract = {Ribulose-1,5-bisphosphate carboxylase/oxygenase (Rubisco) catalyses the incorporation of inorganic CO(2) into the organic molecules of life. Rubisco is extremely inefficient as a catalyst and its carboxylase activity is compromised by numerous side-reactions including oxygenation of its sugar phosphate substrate by atmospheric O(2). The reduction in the catalytic efficiency as a result of these processes has implications for crop yield, nitrogen and water usage, and for the global carbon cycle. Several aspects of Rubisco including its complex biosynthesis and multi-step catalytic reaction are subject to tight control involving light, cellular metabolites, and molecular chaperones. Numerous high-resolution crystal structures of different forms of Rubisco are now available, including structures of mutant enzymes. These provide a molecular framework for the understanding of these processes at the molecular level.},
author = {Andersson, Inger},
doi = {10.1093/jxb/ern091},
file = {:home/nima/Downloads/mendeley{\_}PDF/andersson2008.pdf:pdf},
isbn = {1460-2431 (Electronic)$\backslash$n0022-0957 (Linking)},
issn = {00220957},
journal = {Journal of Experimental Botany},
keywords = {CO2/O2specificity,Carbon fixation,Light-regulation,Rubisco,Structure-function studies},
number = {7},
pages = {1555--1568},
pmid = {18417482},
title = {{Catalysis and regulation in Rubisco}},
volume = {59},
year = {2008}
}
@article{Whatley1962,
abstract = {Ever since the discovery of oxygen production by green plants, almost two hundred years ago,' a continuing objective of research in photosynthesis has been the chemical isolation of the first stable molecular species that is formed by trapping and converting radiant energy into chemical energy. Based on chemical isolation alone, the first physiological, stable products formed at the expense of radiant energy were identified as starch about a hundred years ago,2 as phosphoglyceric acid twelve years ago,3 as TPNH2t eleven years ago,'- and as ATP eight years ago.7 In 1957 ATP formation was found to be coupled to TPN reduction8 and these two compounds, ATP and TPNH2, jointly called assimilatory power, were put forward as the first stable chemical products of photosynthesis that are sub- sequently used to drive the dark reactions of CO2 assimilation.9 By fractionating isolated chloroplasts, the photochemical formation of ATP and TPNH2 was sep- arated, in time and space, from the subsequent dark reactions of carbon assimila- tion in chloroplasts.9},
author = {Whatley, F R and Tagawa, K and Arnon, Daniel I},
doi = {10.1073/pnas.49.2.266},
file = {:home/nima/Downloads/mendeley{\_}PDF/whatley1962.pdf:pdf},
isbn = {0027-8424 (Print)$\backslash$r0027-8424 (Linking)},
issn = {0027-8424},
journal = {Biochemistry},
keywords = {Photosynthesis,dark reactions,light reactions},
number = {1961},
pages = {266--270},
pmid = {14000214},
title = {{Separation of the light and dark reactions in electron transfer during photosynthesis}},

volume = {49},
year = {1962}
}
@book{heinrich2012regulation,
	title={The regulation of cellular systems},
	author={Heinrich, Reinhart and Schuster, Stefan},
	year={2012},
	publisher={Springer Science \& Business Media}
}
@article{Ebenhoh2018,
author = {Ebenh\"oh, Oliver and Aalst, van M. and Saadat, Nima Philipp and Nies, Tim and Matuszy\'nska, Anna},
journal = {J. Open Res. Softw.},
volume = {Accepted for publication},
doi = {10.5334/jors.236},
file = {:home/anna/Downloads/Ebenhoeh{\_}Modelbase{\_}Rev2.pdf:pdf},
isbn = {9789790971424},
keywords = {knn,na{\"{i}}ve bayes,parkinson disease,voice signal},
title = {{Building mathematical models of biological systems with modelbase}},
year = {2018}
}
@article{Ebenhoh2014,
abstract = {Photosynthetic eukaryotes house two photosystems with distinct light absorption spectra. Natural fluctuations in light quality and quantity can lead to unbalanced or excess excitation, compromising photosynthetic efficiency and causing photodamage. Consequently, these organisms have acquired several distinct adaptive mechanisms, collectively referred to as non-photochemical quenching (NPQ) of chlorophyll fluorescence, which modulates the organization and function of the photosynthetic apparatus. The ability to monitor NPQ processes fluorometrically has led to substantial progress in elucidating the underlying molecular mechanisms. However, the relative contribution of distinct NPQ mechanisms to variable light conditions in different photosynthetic eukaryotes remains unclear. Here, we present a mathematical model of the dynamic regulation of eukaryotic photosynthesis using ordinary differential equations. We demonstrate that, for Chlamydomonas, our model recapitulates the basic fluorescence features of short-term light acclimation known as state transitions and discuss how the model can be iteratively refined by comparison with physiological experiments to further our understanding of light acclimation in different species.},
author = {Ebenh{\"{o}}h, Oliver and Fucile, Geoffrey and Finazzi, Giovanni Giavanni and Rochaix, Jean-David and Goldschmidt-Clermont, Michel and Geoffrey, Fucille and Finazzi, Giovanni Giavanni and Rochaix, Jean-David and Goldschmidt-Clermont, Michel},
doi = {10.1098/rstb.2013.0223},
file = {:home/anna/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Ebenh{\"{o}}h et al. - 2013 - Short-term acclimation of the photosynthetic electron transfer chain to changing light a mathematical model(2).pdf:pdf;:home/anna/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Ebenh{\"{o}}h et al. - 2014 - Short-term acclimation of the photosynthetic electron transfer chain to changing light a mathematical model.pdf:pdf;:home/anna/Dropbox/Articles/supplement.pdf:pdf},
isbn = {0962-8436},
issn = {1471-2970},
journal = {Philos. Trans. B},
keywords = {Acclimatization,Acclimatization: physiology,Biological,Chlamydomonas reinhardtii,Chlamydomonas reinhardtii: physiology,Computer Simulation,Light,Models,Photosynthesis,Photosynthesis: physiology,Photosynthetic Reaction Center Complex Proteins,Photosynthetic Reaction Center Complex Proteins: m},
number = {1640},
pages = {20130223},
pmid = {24591710},
title = {{Short-term acclimation of the photosynthetic electron transfer chain to changing light: a mathematical model}},
volume = {369},
year = {2014}
}
@article{Matuszynska2016,
author = {Matuszy{\'{n}}ska, Anna B and Heidari, Somayyeh and Jahns, Peter and Ebenh{\"{o}}h, Oliver},
doi = {10.1016/j.bbabio.2016.09.003},
file = {:home/anna/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Matuszy{\'{n}}ska et al. - 2016 - A mathematical model of non-photochemical quenching to study short-term light memory in plants(3).pdf:pdf;:home/anna/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Matuszy{\'{n}}ska et al. - 2016 - A mathematical model of non-photochemical quenching to study short-term light memory in plants(4).pdf:pdf},
issn = {00052728},
journal = {Biochim. Biophys. Acta - Bioenerg.},
keywords = {light acclimation,photosynthetic regulation,xanthophyll cycle},
month = {dec},
number = {12},
pages = {1--7},
title = {{A mathematical model of non-photochemical quenching to study short-term light memory in plants}},
volume = {1857},
year = {2016}
}
@article{Pettersson1988,
abstract = {1. A mathematical model is presented for photosynthetic carbohydrate formation in C3 plants under conditions of light and carbon dioxide saturation. The model considers reactions of the Calvin cycle with triose phosphate export and starch production as main output processes, and treats concentrations of NADPH, NAD+, CO2, and H+ as fixed parameters of the system. Using equilibrium approximations for all reaction steps close to equilibrium steady-state and transient-state relationships are derived which may be used for calculation of reaction fluxes and concentrations of the 13 carbohydrate cycle intermediates, glucose 6-phosphate, glucose 1-phosphate, ATP, ADP, and inorganic (ortho)phosphate. 2. Predictions of the model were examined with the assumption that photosynthate export from the chloroplast occurs to a medium containing orthophosphate as the only exchangeable metabolite. The results indicate that the Calvin cycle may operate in a single dynamically stable steady state when the external concentration of orthophosphate does not exceed 1.9 mM. At higher concentrations of the external metabolite, the reaction system exhibits overload breakdown; the excessive rate of photosynthate export deprives the system of cycle intermediates such that the cycle activity progressively approaches zero. 3. Reactant concentrations calculated for the stable steady state that may obtain are in satisfactory agreement with those observed experimentally, and the model accounts with surprising accuracy for experimentally observed effects of external orthophosphate on the steady-state cycle activity and rate of starch production. 4. Control analyses are reported which show that most of the non-equilibrium enzymes in the system have a strong regulatory influence on the steady-state level of all of the cycle intermediates. Substrate concentration control coefficients for cycle enzymes may be positive, such that an increase in activity of an enzyme may raise the steady-state concentration of the substrate is consumes. 5. Under optimal external conditions (0.15-0.5 mM orthophosphate), reaction flux in the Calvin cycle is controlled mainly by ATP synthetase and sedoheptulose bisphosphatase; the cycle activity approaches the maximum velocity that can be supported by the latter enzyme. At lower concentrations of external orthophosphate the cycle activity is controlled almost exclusively by the phosphate translocator.},
author = {Pettersson, G{\"{o}}sta and Ryde-Pettersson, Ulf},
doi = {10.1111/j.1432-1033.1988.tb14242.x},
file = {:home/anna/Dropbox/Articles/CalvinCycle/PETTERSSON_1988.pdf:pdf},
isbn = {0014-2956},
issn = {0014-2956},
journal = {Eur. J. Biochem.},
number = {3},
pages = {661--672},
pmid = {3137030},
title = {{A mathematical model of the Calvin photosynthesis cycle.}},
volume = {175},
year = {1988}
}
@article{Poolman2000,
abstract = {The dynamic and steady-state behaviour of a computer simulation of the Calvin cycle reactions of the chloroplast, including starch synthesis and degradation, and triose phosphate export have been investigated. A major difference compared with previous models is that none of the reversible reactions are assumed to be at equilibrium. The model can exhibit alternate steady states of low or high carbon assimilation flux, with hysteresis in the transitions between the steady states induced by environmental factors such as phosphate and light intensity. The enzymes which have the greatest influence on the flux have been investigated by calculation of their flux control coefficients. Different patterns of control are exhibited over the assimilation flux, the flux to starch and the flux to cytosolic triose phosphate. The assimilation flux is mostly sensitive to sedoheptulose bisphosphatase and Rubisco, with the exact distribution depending on their relative activities. Other enzymes, particularly the triose phosphate translocator, become more influential when other fluxes are considered. These results are shown to be broadly consistent with observations on transgenic plants.},
author = {Poolman, M. G. and Fell, David A. and Thomas, Simon},
doi = {10.1093/jexbot/51.suppl_1.319},
file = {:home/anna/Dropbox/Articles/Poolman_2000_ModelliingPhotosynthesisAndItsControl.pdf:pdf},
issn = {14602431},
journal = {J. Exp. Bot.},
month = {feb},
number = {90001},
pages = {319--328},
title = {{Modelling photosynthesis and its control}},
volume = {51},
year = {2000}
}
@article{Laisk2006,
abstract = {A computer model comprising light reactions, electron-proton transport, enzymatic reactions, and regulatory functions of C3 photosynthesis has been developed as a system of differential budget equations for intermediate compounds. The emphasis is on electron transport through PSII and PSI and on the modeling of Chl fluorescence and 810 nm absorptance signals. Non-photochemical quenching of PSII excitation is controlled by lumenal pH. Alternative electron transport is modeled as the Mehler type O2 reduction plus the malate-oxaloacetate shuttle based on the chloroplast malate dehydrogenase. Carbon reduction enzymes are redox-controlled by the ferredoxin-thioredoxin system, sucrose synthesis is controlled by the fructose 2,6-bisphosphate inhibition of cytosolic FBPase, and starch synthesis is controlled by ADP-glucose pyrophosphorylase. Photorespiratory glycolate pathway is included in an integrated way, sufficient to reproduce steady-state rates of photorespiration. Rate-equations are designed on principles of multisubstrate-multiproduct enzyme kinetics. The parameters of the model were adopted from literature or were estimated from fitting the photosynthetic rate and pool sizes to experimental data. The model provided good simulations for steady-state photosynthesis, Chl fluorescence, and 810 nm transmittance signals under varying light, CO2 and O2 concentrations, as well as for the transients of post-illumination CO2 uptake, Chl fluorescence induction and the 810 nm signal. The modeling shows that the present understanding of photosynthesis incorporated in the model is basically correct, but still insufficient to reproduce the dark-light induction of photosynthesis, the time kinetics of non-photochemical quenching, 'photosynthetic control' of plastoquinone oxidation, cyclic electron flow around PSI, oscillations in photosynthesis. The model may find application for predicting the results of gene transformations, the analysis of kinetic experimental data, the training of students.},
annote = {From Duplicate 2 (C3 photosynthesis in silico. - Laisk, Agu; Eichelmann, Hillar; Oja, Vello)
very important paper
ODE for PSII the same, can help to understand the calculations made by Oliver},
author = {Laisk, Agu and Eichelmann, Hillar and Oja, Vello},
doi = {10.1007/s11120-006-9109-1},
file = {:home/anna/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Laisk, Eichelmann, Oja - 2006 - C3 photosynthesis in silico.pdf:pdf},
institution = {Institute for Molecular and Cell Biology, Tartu University, 23 Riia st., Tartu, 51010, Estonia. alaisk@ut.ee},
issn = {0166-8595},
journal = {Photosynth Res},
keywords = {Biological,Carbon,Carbon: metabolism,Chloroplasts,Chloroplasts: enzymology,Kinetics,Malate Dehydrogenase,Malate Dehydrogenase: metabolism,Models,Oxidation-Reduction,Photons,Photosy,Photosynthesis,Silicon,enzymology,metabolism},
month = {oct},
number = {1},
pages = {45--66},
pmid = {17131095},
title = {{C3 photosynthesis in silico.}},
volume = {90},
year = {2006}
}
@article{Zhu2013,
abstract = {Photosynthesis is arguably the most researched of all plant processes. A dynamic model of leaf photosynthesis that includes each discrete process from light capture to carbohydrate synthesis, e-photosynthesis, is described. It was developed by linking and extending our previous models of photosystem II (PSII) energy transfer and photosynthetic C3 carbon metabolism to include electron transfer processes around photosystem I (PSI), ion transfer between the lumen and stroma, ATP synthesis and NADP reduction to provide a complete representation. Different regulatory processes linking the light and dark reactions are also included: Rubisco activation via Rubisco activase, pH and xanthophyll cycle-dependent non-photochemical quenching mechanisms, as well as the regulation of enzyme activities via the ferredoxin-theoredoxin system. Although many further feedback and feedforward controls undoubtedly exist, it is shown that e-photosynthesis effectively mimics the typical kinetics of leaf CO₂ uptake, O₂ evolution, chlorophyll fluorescence emission, lumen and stromal pH, and membrane potential following perturbations in light, [CO₂] and [O₂] observed in intact C3 leaves. The model provides a framework for guiding engineering of improved photosynthetic efficiency, for evaluating multiple non-invasive measures used in emerging phenomics facilities, and for quantitative assessment of strengths and weaknesses within the understanding of photosynthesis as an integrated process.},
author = {Zhu, Xin-Guang and Wang, Yu and Ort, Donald R and Long, Stephen P},
doi = {10.1111/pce.12025},
file = {:home/anna/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Zhu et al. - 2013 - e-photosynthesis a comprehensive dynamic mechanistic model of C3 photosynthesis from light capture to sucrose synthe.pdf:pdf},
issn = {1365-3040},
journal = {Plant. Cell Environ.},
month = {sep},
number = {9},
pages = {1711--1727},
pmid = {23072293},
title = {{e-photosynthesis: a comprehensive dynamic mechanistic model of C3 photosynthesis: from light capture to sucrose synthesis.}},
volume = {36},
year = {2013}
}
@article{Jablonsky2011,
author = {Jablonsky, Jiri and Bauwe, Hermann and Wolkenhauer, Olaf},
doi = {10.1186/1752-0509-5-185},
file = {:home/anna/Dropbox/Articles/1752-0509-5-185.pdf:pdf},
issn = {1752-0509},
journal = {BMC Syst. Biol.},
number = {1},
pages = {185},
publisher = {BioMed Central Ltd},
title = {{Modeling the Calvin-Benson cycle}},
volume = {5},
year = {2011}
}
@article{HAHN1986,
abstract = {A complete steady-state solution of a recently published mathematical model of the Calvin photosynthesis cycle is obtained in terms of the rate constants of the cycle and certain conservation rules. By means of analytical and numerical tests, the steady state is shown to be effectively stable over a wide range of initial conditions and parameter values. Other properties of the steady state, such as its variation with the rate of carbon dioxide fixation, are also discussed.},
author = {Hahn, Brian D.},
file = {:home/anna/Dropbox/Articles/CalvinCycle/Hahn_1985_Model_at_steady_state.pdf:pdf},
isbn = {%(},
journal = {Ann. Bot.},
keywords = {calvin cycle,mathematical model,photosynthesis,stability analysis,steady state},
number = {5},
pages = {639--653},
title = {{A Mathematical Model of the Calvin Cycle: Analysis of the Steady State}},
volume = {57},
year = {1986}
}
@article{Woodrow1993,
abstract = {A model of the C 3 photosynthetic system is developed which describes the sensitivity of the steady- state rate of carbon dioxide assimilation to changes in the activity of several enzymes of the system. The model re- quires measurements of the steady-state rate of carbon dioxide assimilation, the concentrations of several inter- mediates in the photosynthetic system, and the concen- tration of the active site of ribulose 1,5-bisphosphate car- boxyalse/oxygenase (Rubisco). It is shown that in sun- flowers (Helianthus annuus L.) at photon flux densities that are largely saturating for the rate of photosynthesis, the steady-stete rate of carbon dioxide assimilation is most sensitive to Rubisco activity and, to a lesser degree, to the activities of the stromal fructose ,6-bisphosphatase and the enzymes catalysing sucrose synthesis. The activi- ties of sedoheptulose 1,7-bisphosphatase, ribulose 5- phosphate kinase, ATP synthase and the ADP-glucose pyrophosphorylase are calculated to have a negligible effect on the flux under the high-light conditions. The utility of this analysis in developing simpler models of photosynthesis is also discussed.},
author = {Woodrow, Ian E. and Mott, Keith A.},
doi = {10.1007/BF00195743},
file = {:home/anna/Dropbox/Articles/CalvinCycle/Woodroow_1993_Modelling_C3_photosynthesis.pdf:pdf},
issn = {00320935},
journal = {Planta},
keywords = {Control coefficient,Helianthus (photosyntesis),Model (C3 photosynthesis),Photosynthesis,Sensitivity analysis},
number = {4},
pages = {421--432},
pmid = {1921},
title = {{Modelling C3 photosynthesis: A sensitivity analysis of the photosynthetic carbon-reduction cycle}},
volume = {191},
year = {1993}
}
@article{Arnold2011,
abstract = {The Calvin-Benson cycle (CBC) provides the precursors for biomass synthesis necessary for plant growth. The dynamic behavior and yield of the CBC depend on the environmental conditions and regulation of the cellular state. Accurate quantitative models hold the promise of identifying the key determinants of the tightly regulated CBC function and their effects on the responses in future climates. We provide an integrative analysis of the largest compendium of existing models for photosynthetic processes. Based on the proposed ranking, our framework facilitates the discovery of best-performing models with regard to metabolomics data and of candidates for metabolic engineering. {\textcopyright} 2011 Elsevier Ltd.},
author = {Arnold, Anne and Nikoloski, Zoran},
doi = {10.1016/j.tplants.2011.09.004},
file = {:home/anna/Dropbox/Articles/Arnold_2011_ComparisonOfCalvinModels.pdf:pdf;:home/anna/Dropbox/Articles/Arnold_2011_ComparisonOfCalvinModels_SI.pdf:pdf},
isbn = {1878-4372 (Electronic)\n1360-1385 (Linking)},
issn = {13601385},
journal = {Trends Plant Sci.},
number = {12},
pages = {676--683},
pmid = {22001849},
publisher = {Elsevier Ltd},
title = {{A quantitative comparison of Calvin-Benson cycle models}},
volume = {16},
year = {2011}
}
@article{Farquhar1980,
author = {Farquhar, G.D. and von Caemmerer, Susanne and Berry, J.A.},
doi = {10.1007/BF00386231},
file = {:home/anna/Dropbox/Articles/Farquhar1980_ABiochemicalModelOfPhotosynthesis.pdf:pdf},
isbn = {0933957351},
issn = {0032-0935},
journal = {Planta},
keywords = {and co2 assimilation -,electron transport - leaf,model - light,oxylase-oxygenase - temperature -,photosynthesis,ribulose bisphosphate carb-},
pages = {78--90},
title = {{A Biochemical Model of Photosynthetic CO 2 Assimilation in Leaves of C 3 Species}},
volume = {149},
year = {2007}
}

@Article{Kacser1973,
  Title                    = {The control of flux.},
  Author                   = {H. Kacser and J. A. Burns},
  Journal                  = {Symp Soc Exp Biol},
  Year                     = {1973},
  Pages                    = {65--104},
  Volume                   = {27},

  Keywords                 = {Arginine, metabolism; Enzyme Repression; Enzymes; Feedback; Kinetics; Melanins, metabolism; Metabolism; Models, Chemical; Neurospora crassa; Tyrosine 3-Monooxygenase},
  Language                 = {eng},
  Medline-pst              = {ppublish},
  Owner                    = {oliver},
  Pmid                     = {4148886},
  Timestamp                = {2013.01.17}
}

@Article{Heinrich1974,
  Title                    = {A linear steady-state treatment of enzymatic chains. General properties, control and effector strength.},
  Author                   = {R. Heinrich and T. A. Rapoport},
  Journal                  = {Eur J Biochem},
  Year                     = {1974},

  Month                    = {Feb},
  Number                   = {1},
  Pages                    = {89--95},
  Volume                   = {42},

  File                     = {:/home/oliver/literature/H/Heinrich1974.pdf:PDF},
  Keywords                 = {Allosteric Regulation; Binding, Competitive; Computers; Enzymes; Homeostasis; Kinetics; Mathematics; Models, Biological; Thermodynamics; Time Factors},
  Language                 = {eng},
  Medline-pst              = {ppublish},
  Owner                    = {oliver},
  Pmid                     = {4830198},
  Timestamp                = {2010.08.24}
}

@Book{Heinrich1996,
  Title                    = {The Regulation of Cellular Systems},
  Author                   = {Reinhart Heinrich and Stefan Schuster},
  Publisher                = {Chapman \& Hall},
  Year                     = {1996},

  Address                  = {London}
}
@article{Cardona2018,
abstract = {In this review, we highlight recent research and current ideas on how to improve the efficiency of the light reactions of photosynthesis in crops. We note that the efficiency of photosynthesis is a balance between how much energy is used for growth and the energy wasted or spent protecting the photosynthetic machinery from photodamage. There are reasons to be optimistic about enhancing photosynthetic efficiency, but many appealing ideas are still on the drawing board. It is envisioned that the crops of the future will be extensively genetically modified to tailor them to specific natural or artificial environmental conditions.},
author = {Cardona, Tanai and Shao, Shengxi and Nixon, Peter J},
doi = {10.1042/EBC20170015},
file = {:home/anna/Dropbox/Articles/Cardona_2018_EnhancingPhotosynthesisLightReactions.pdf:pdf},
issn = {1744-1358},
journal = {Essays Biochem.},
keywords = {antenna,biomass,efficiency,photoprotection,photosynthesis,photosystems},
number = {March},
pages = {EBC20170015},
pmid = {29563222},
title = {{Enhancing photosynthesis in plants: the light reactions.}},
volume = {0},
year = {2018}
}
@article{Ort2015,
author = {Ort, Donald R. and Merchant, Sabeeha S. and Alric, Jean and Barkan, Alice and Blankenship, Robert E. and Bock, Ralph and Croce, Roberta and Hanson, Maureen R. and Hibberd, Julian M. and Long, Stephen P. and Moore, Thomas a. and Moroney, James and Niyogi, Krishna K. and Parry, Martin a. J. and Peralta-Yahya, Pamela P. and Prince, Roger C. and Redding, Kevin E. and Spalding, Martin H. and van Wijk, Klaas J. and Vermaas, Wim F. J. and von Caemmerer, Susanne and Weber, Andreas P. M. and Yeates, Todd O. and Yuan, Joshua S. and Zhu, Xin Guang},
doi = {10.1073/pnas.1424031112},
file = {:home/anna/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Ort et al. - 2015 - Redesigning photosynthesis to sustainably meet global food and bioenergy demand.pdf:pdf},
issn = {0027-8424},
journal = {Proc. Natl. Acad. Sci.},
number = {28},
pages = {201424031},
title = {{Redesigning photosynthesis to sustainably meet global food and bioenergy demand}},
volume = {112},
year = {2015}
}
@article{Rohwer2008,
abstract = {We present the framework of generalised supply-demand analysis (SDA) of a kinetic model of a cellular system, which can be applied to networks of arbitrary complexity. By fixing the concentrations of each of the variable species in turn and varying them in a parameter scan, rate characteristics of supply-demand are constructed around each of these species. By inspecting the shapes of the rate characteristic patterns and comparing the flux-response coefficients of the supply and demand blocks with the elasticities of the enzymes that interact directly with the fixed metabolite, regulatory metabolites in the system can be identified and characterised. The analysis provides information on whether and where the system is functionally differentiated and which of its species are homeostatically buffered. The novelty in our proposed method lies in the fact that all metabolites are considered for SDA (hence the term "generalised"), which removes investigator bias. It supplies an entry point for the further analysis and detailed characterisation of large models of cellular systems, in which the choice of metabolite around which to perform a SDA is not always obvious. {\textcopyright} 2007 Elsevier Ltd. All rights reserved.},
author = {Rohwer, Johann M. and Hofmeyr, Jan Hendrik S},
doi = {10.1016/j.jtbi.2007.10.032},
file = {:home/anna/Dropbox/Articles/Rohwer_2008_GeneralisedSupplyDemandAnalysis.pdf:pdf},
isbn = {0022-5193},
issn = {00225193},
journal = {J. Theor. Biol.},
keywords = {Control analysis,Elasticity,Functional differentiation,Homeostasis,Rate characteristics},
number = {3},
pages = {546--554},
pmid = {18068730},
title = {{Identifying and characterising regulatory metabolites with generalised supply-demand analysis}},
volume = {252},
year = {2008}
}
@article{Christensen2015,
abstract = {Generalised supply-demand analysis is a conceptual framework that views metabolism as a molecular economy. Metabolic pathways are partitioned into so-called supply and demand blocks that produce and consume a particular intermediate metabolite. By studying the response of these reaction blocks to perturbations in the concentration of the linking metabolite, different regulatory routes of interaction between the metabolite and its supply and demand blocks can be identified and their contribution quantified. These responses are mediated not only through direct substrate/product interactions, but also through allosteric effects. Here we subject previously published kinetic models of pyruvate metabolism in Lactococcus lactis and aspartate-derived amino acid synthesis in Arabidopsis thaliana to generalised supply-demand analysis.},
author = {Christensen, Carl D. and Hofmeyr, Jan Hendrik S. and Rohwer, Johann M.},
doi = {10.1186/s12918-015-0236-1},
file = {:home/anna/Dropbox/Articles/Christensen_2015_TracingMetabolismUsinGSupply-Demand.pdf:pdf},
isbn = {1291801502},
issn = {17520509},
journal = {BMC Syst. Biol.},
keywords = {Arabidopsis thaliana,Generalised supply-demand analysis,Lactococcus lactis,Metabolic control analysis,Metabolic modelling},
number = {1},
pages = {1--18},
pmid = {26635009},
title = {{Tracing regulatory routes in metabolism using generalised supply-demand analysis}},
volume = {9},
year = {2015}
}
@article{Hahn1987,
abstract = {A comprehensive mathematical model of C3 leaf carbon metabolism, involving the Calvin cycle and the glycolate and glycerate pathways of photorespiration, is formulated in terms of a system of non-linear differential equations. A steady state, which is found to be effectively stable, is derived. The model behaves realistically when tested under varying external carbon dioxide and oxygen concentrations: photosynthesis is inhibited by higher oxygen levels, while photorespiration is inhibited by higher carbon dioxide levels.},
author = {Hahn, Brian D},
file = {:home/anna/Dropbox/Articles/Hahn_1987_MamthemaaticalModelOfPhotorespirationAndPhotosynthesis.pdf:pdf},
isbn = {%(},
issn = {03057364},
journal = {Ann. Bot.},
keywords = {calvin cycle,differential equations,glycolate pathway,mathematical model,photorespiration},
number = {2},
pages = {157--169},
title = {{A Mathematical Model of Photorespiration and Photosynthesis}},
volume = {60},
year = {1987}
}
@article{Kramer1999,
author = {Kramer, DavidM. and Sacksteder, ColetteA. and Cruz, JeffreyA.},
doi = {10.1023/A:1006212014787},
file = {:home/anna/Dropbox/Articles/Kramer{\_}1999{\_}How-acidic-is-the-lumen.pdf:pdf},
issn = {0166-8595},
journal = {Photosynth. Res.},
keywords = {chemiosmotic coupling; electron transfer; lumen; r},
number = {2-3},
pages = {151--163},
publisher = {Kluwer Academic Publishers},
title = {{How acidic is the lumen?}},
volume = {60},
year = {1999}
}